<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Předpisy pro mobilní telefony týkající se kompatibility naslouchadel"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Předpisy pro mobilní telefony týkající se kompatibility naslouchadel</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Předpisy pro
mobilní telefony týkající se kompatibility naslouchadel</h2><p>Federální komise pro komunikace (FCC) přijala v roce 2003 pravidla
k zajištění kompatibility digitálních bezdrátových telefonů s naslouchadly
a kochleárními implantáty. Ačkoli analogové bezdrátové telefony zpravidla
naslouchadla a kochleární implantáty neruší, digitální bezdrátové
telefony někdy mohou takovéto rušení vyvolat, a to kvůli elektromagnetické
energii vyzařované anténou telefonu, podsvícením či dalšími komponenty.</p>
<p>Váš telefon splňuje požadavky předpisů komise FCC na kompatibilitu
s přístroji pro nedoslýchavé (ANSI C63.19).</p>
<p>Při používání bezdrátových
telefonů v blízkosti některých přístrojů pro nedoslýchavé (naslouchadel
a kochleárních implantátů) mohou uživatelé zaznamenat bzučení, hučení
nebo ječivé zvuky.</p>
<p>Některé přístroje pro nedoslýchavé jsou vůči
takovému rušení odolnější. Rovněž platí, že různé telefony způsobují
rozdílnou úroveň rušení.</p>
<p>Výrobci bezdrátových telefonů vypracovali
speciální systém hodnocení bezdrátových telefonů. Ten slouží jako
pomůcka pro uživatele přístrojů pro nedoslýchavé, kteří si díky němu
mohou vybrat telefon kompatibilní s jejich zdravotní pomůckou. Hodnocení
nebyly podrobeny všechny vyráběné telefony. V případě hodnocených
telefonů se příslušný výsledek uvádí přímo na krabici, příp. na štítku
nalepeném na krabici. Hodnocení nelze chápat jako záruku. </p>
<p>Míra
rušení závisí na konkrétní zdravotní pomůcce uživatele a jeho nedoslýchavosti.
Pokud je váš přístroj pro nedoslýchavé vůči rušení citlivý, nebudete
moci hodnocený telefon uspokojivě používat. Chcete-li zjistit, zda
bude telefon vašim osobním potřebám vyhovovat, vyzkoušejte jej přímo
se zdravotní pomůckou.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>Hodnocení M: Telefony označené M3 nebo M4 splňují požadavky komise
FCC a lze očekávat, že způsobují nižší míru rušení přístrojů pro nedoslýchavé
než telefony bez tohoto označení. Z těchto dvou hodnocení se M4 považuje
za lepší/vyšší.</p>
</div>

<div class="section"><p>Hodnocení T: Telefony
s hodnocením T3 nebo T4 splňují požadavky komise FCC a pravděpodobně
budou způsobovat méně problémů při používání spolu s telefonní cívkou
přístroje pro nedoslýchavé („Přepínač T“ nebo „Telefonní přepínač“)
než telefony bez hodnocení. Z těchto dvou hodnocení se
T4 považuje za lepší/vyšší. (Upozorňujeme, že některé přístroje pro
nedoslýchavé nemají telefonní cívky.) Měření se může provádět i v
případě přístrojů pro nedoslýchavé.</p>
</div>

<div class="section"><p>Tento telefon
byl testován a hodnocen z hlediska některých využívaných bezdrátových
technologií pro použití s naslouchadly. Nicméně v tomto telefonu mohou
být použity některé novější bezdrátové technologie, které ještě nebyly
testovány pro použití s​naslouchadly. Je důležité důkladně vyzkoušet
různé funkce tohoto telefonu na různých místech spolu s naslouchadlem
nebo kochleární implantátem, abyste zjistili, zda je slyšet rušivý
zvuk. Obraťte se na poskytovatele služeb nebo výrobce tohoto telefonu
ohledně informací o kompatibilitě s naslouchadlem. Pokud máte dotazy
týkající se podmínek vracení nebo výměny, obraťte se na poskytovatele
služeb nebo prodejce telefonu.</p>
</div>

<div class="section"><p>Z důvodu kompatibility
funkce naslouchadel a tohoto přístroje je nezbytné během volání zakázat
druhotné vysílače, jako např. komponenty Bluetooth a Wi-Fi.</p>
<p>Další informace o kompatibilitě s přístroji pro nedoslýchavé stanovené
komisí FCC najdete na stránkách <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>